Fork me on GitHub

Rapport de message :*
 

Re: Module léger pour boutique en ligne

Titre du sujet : Re: Module léger pour boutique en ligne
par montuy337513 sur 22/04/2013 13:02:38

Le problème de l'impression du PDF est dû à la version du Frameworks que tu utilises, à la rigueur tu peux installer la dernière version du Frameworks sur un PHP 5.2 malgré le message d'avertissement, il fonctionnera à 98%, seul des fonctionnalités spécifiques (comme le QR-code) ne fonctionneront pas.

Et il est impossible de commander 2 fois, vu que le panier est systématiquement détruit lors de la création de la commande.

Citation :

Mes dossiers d upload étaient en 770. En 755

C'est vrai que certains hébergeurs sont laxistes côté configuration !!!
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

14 Personne(s) en ligne (11 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 14 | Plus ...